/*
    Project: GoGoChart website revamp
    Author: http://www.CodingCat.hk
*/

@media screen and (max-width: 991px) {
    .contact-us content .form-controls { grid-template-columns: repeat(1, 1fr); }
}

@media screen and (max-width: 767px) {
    .page-cover header h2 span:not(.typed-cursor) { display: block; }

    .contact-us { overflow-x: hidden; }
}

@media screen and (max-width: 576px) {
    .page-cover header h1 { font-size: 40px; }
    
    .contact-us.evenly-spacing { padding-top: 40px; padding-bottom: 60px; }
    .contact-us.evenly-spacing header { margin-bottom: 40px; }
    .contact-us.evenly-spacing .even-bottom { margin-bottom: 40px; }
}